#content a {
    margin: 10px;
    float: left;
    border-radius: 10px;
}

#content img {
    width: 15em;
    height: calc(15em * 1.5);
    object-fit: cover;
    border-radius: 10px;
}

@media (max-width: 70vh) {
    #content img {
        width: 45vw;
        height: calc(45vw * 1.5);
    }
    #content a:nth-child(odd) {
        float: right;
        margin: 0px;
    }
    #content a:nth-child(even) {
        float: left;
        margin: 0px;
    }

}